<manifest version="1.0" type="device">
    <hal format="hidl" override="true">
        <name>android.hardware.biometrics.fingerprint</name>
        <transport>hwbinder</transport>
    </hal>
    <hal format="hidl" override="true">
        <name>vendor.huawei.hardware.biometrics.fingerprint</name>
        <transport>hwbinder</transport>
    </hal>
    <hal format="hidl" override="true">
        <name>android.hardware.nfc</name>
        <transport>hwbinder</transport>
    </hal>
    <hal format="hidl" override="true">
        <name>vendor.huawei.hardware.nfc</name>
        <transport>hwbinder</transport>
    </hal>
</manifest>
